FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > ArchLinux > ArchLinux General Discussion

 
 
LinkBack Thread Tools
 
Old 03-26-2010, 07:15 PM
"David C. Rankin"
 
Default cups - dependency breaks upgrade "/etc/cups/subscriptions.conf exists"

Guys,

A cups check on /etc/cups/subscriptions.conf is stopping an update from completing:


samba-3.5.1-1-i686.... 10.3M 129.5K/s 00:01:21
[################################################## ######] 100%
ttf-junicode-0.6.17... 910.0K 127.3K/s 00:00:07
[################################################## ######] 100%
vim-bufexplorer-7.2... 16.9K 54.5K/s 00:00:00
[################################################## ######] 100%
xine-lib-1.1.18.1-1... 2.7M 126.6K/s 00:00:22
[################################################## ######] 100%
:: Retrieving packages from community...
keepassx-0.4.3-1-i686 1076.7K 128.9K/s 00:00:08
[################################################## ######] 100%
checking package integrity...
(247/247) checking for file conflicts
[################################################## ######] 100%
error: failed to commit transaction (conflicting files)
cups: /etc/cups/subscriptions.conf exists in filesystem
Errors occurred, no packages were upgraded.

Do you want me to open a ticket? I've just move subscriptions.conf as a work
around. Shouldn't this situation just result in a .pacnew file instead of
stopping the update?


--
David C. Rankin, J.D.,P.E.
Rankin Law Firm, PLLC
510 Ochiltree Street
Nacogdoches, Texas 75961
Telephone: (936) 715-9333
Facsimile: (936) 715-9339
www.rankinlawfirm.com
 

Thread Tools




All times are GMT. The time now is 08:08 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org